site:
  title: opik test1
  # the 404 page and sitemap files only get generated when the url property is set
  start_page: index.adoc
content:
  sources:
  - url: https://gitlab.com/fred.laurent/opiktest.git
    branches: HEAD
    # setting edit_url to false disables the Edit this Page link for any page that originates from this repository
    # the same thing can be achieved by adding empty credentials (i.e., @) in front of the domain in the URL
    edit_url: false
    start_path: docs
    
asciidoc:
  attributes:
    experimental: ''
    idprefix: ''
    idseparator: '-'
    page-pagination: ''
ui:
  bundle:
    url: https://gitlab.com/antora/antora-ui-default/-/jobs/artifacts/HEAD/raw/build/ui-bundle.zip?job=bundle-stable
    snapshot: true
